Hi,

having installed Firefox 10.0 on my Windows PC, the Add-ons-Manager is telling me that ZoneAlarm Security Engine 1.5.350.0 is not compatible with Firefox 10.0 and the ZA Security Engine is deactivated.
Could anyone tell me which problems might arise when I am using Firefox 10.0 with the ZA Security Engine being deactivated?
As far as I know there is no update for ZoneAlarm Free scheduled.